/*
 * Website: IT masters
 * Author: Prageeth Silva
 * Website: http://www.itexpertsmelbourne.com
 */

/* Body */

* {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	/*text-rendering: optimizeLegibility;*/
}

html, body {
	background:#d9d9d9;
	font-weight:300;
	width:100%;
}

body.mobile-wrapper,
body.tablet-wrapper {
	width:1200px;
	min-width:1200px;
	margin:auto;
}

#page.page-wrapper {
	width:100%;
}


.container {
	position:relative;
	display:inline-block;
	margin:0 auto;
	width:960px;
	text-align:left;
}
.container.container-large {
	width:1200px;
}
.container.container-small {
	width:950px;
}

.container-middle { /* have recreated this just so that the middle container for the issue listed below */
	position:relative;
	display:inline-block; /* removing this line in ie.css because it was causing an issue in IE8 where the jquery slidedowns would overlap the wp footer */
	margin:0 auto;
	width:960px;
	text-align:left;
}

.container-middle.container-large {
	width:1200px;
}
.container-middle.container-small {
	width:950px;
}

p {
	font-weight:300;
}

.entry-content ul {
	list-style:disc;
}

.entry-content ol {
	list-style:decimal;
}

/* Common classes */

.hidden { display:none; }

.left { float:left; }
.right { float:right; }

.clear { clear:both; }
.clear-left { clear:left; }
.clear-right { clear:right; }

.clearfix {
  *zoom: 1;
  &:before,
  &:after {
    display: table;
    content: "";
  }
  &:after {
    clear: both;
  }
}

.push-in {
	padding:0 18px;
}

.block { display:block; }
.inline-block { display:inline-block; }

.text-left { text-align:left; }
.text-right { text-align:right; }
.text-center { text-align:center; }

.no-margin { margin: 0px; }
.margin-auto { margin: auto; }

.margin-top-2 { margin-top: 2px; }
.margin-btm-5 { margin-bottom: 5px; }
.margin-btm-10 { margin-bottom: 10px; }
.margin-btm-20 { margin-bottom: 20px; }
.margin-btm-30 { margin-bottom: 30px; }

.margin-top-2 { margin-top: 2px; }
.margin-top-5 { margin-top: 5px; }
.margin-top-10 { margin-top: 10px; }
.margin-top-20 { margin-top: 20px; }
.margin-top-30 { margin-top: 30px; }

.margin-right-2 { margin-right: 2px; }
.margin-right-5 { margin-right: 5px; }
.margin-right-10 { margin-right: 10px; }
.margin-right-20 { margin-right: 20px; }
.margin-right-30 { margin-right: 30px; }

.margin-left-2 { margin-left: 2px; }
.margin-left-5 { margin-left: 5px; }
.margin-left-10 { margin-left: 10px; }
.margin-left-20 { margin-left: 20px; }
.margin-left-30 { margin-left: 30px; }

.no-padding { padding: 0px; }

.padding-btm-2 { padding-bottom: 2px; }
.padding-btm-5 { padding-bottom: 5px; }
.padding-btm-10 { padding-bottom: 10px; }
.padding-btm-20 { padding-bottom: 20px; }
.padding-btm-30 { padding-bottom: 30px; }

.padding-top-2 { padding-top: 2px; }
.padding-top-5 { padding-top: 5px; }
.padding-top-10 { padding-top: 10px; }
.padding-top-20 { padding-top: 20px; }
.padding-top-30 { padding-top: 30px; }

.padding-right-2 { padding-right: 2px; }
.padding-right-5 { padding-right: 5px; }
.padding-right-10 { padding-right: 10px; }
.padding-right-20 { padding-right: 20px; }
.padding-right-30 { padding-right: 30px; }

.padding-left-2 { padding-left: 2px; }
.padding-left-5 { padding-left: 5px; }
.padding-left-10 { padding-left: 10px; }
.padding-left-20 { padding-left: 20px; }
.padding-left-30 { padding-left: 30px; }

.padding-10 { padding:10px;}
.padding-15 { padding:15px !important;}
.padding-5-10 { padding:5px 10px !important;}
.padding-left-right-10 { padding-left: 10px; padding-right: 10px; }
.padding-top-btm-15 { padding-top: 15px !important; padding-bottom: 15px !important; }

.bold { font-weight: bold; }

.font-12 { font-size:12px; }
.font-14 { font-size:14px; }
.font-16 { font-size:16px; }
.font-18 { font-size:18px; }
.font-20 { font-size:20px; }
.font-24 { font-size:24px; }
.font-25 { font-size:25px; }

/* Header */

.header {
	width:100%;
	height:134px;
	background:#ffffff;
}

.header .top-contact-link {
	font-size: 14px;
	text-decoration:none;
	color:#414141;
	margin: 20px 0 3px 0;
}

.header .top-contact-link:hover {
	text-decoration:underline;
}

.header .top-search-input {
	font-size: 14px;
	text-decoration:none;
	color:#414141;
	border:#b3b3b3 solid 1px;
	max-width:192px;
	width:192px;
	padding-left:6px;
	padding-right:35px;
	float:left;
}

.header .top-search-submit {
	font-size: 14px;
	text-decoration:none;
	color:#b3b3b3;
	position: absolute;
	z-index: 10;
	margin-left:-35px;
	margin-top:2px;
	float: right;
	display: inline-block;
	cursor:pointer;
}

.header .site-title {
	margin: 36px 0;
}

.header .top-search-and-stuff {
	margin: 19px 0;
}

.header .logo-separator {
	height:50px;
	width:1px;
	border-left:1px solid #b3b3b3;
	display:inline-block;
	margin-left:45px;
	margin-right:45px;
	margin-top:14px;
}

.header .csu-logo {
	margin-top:10px;
}


/* Enrolment stats button */

.statsbutton {

    float:right;
    font-size:13px;
}

.statsbutton .title {
    margin-top:10px;
    font-weight:400;
    font-size:15px;
    border:rgba(179, 179, 179, 0.5) solid 1px;
    padding:11px 15px;
		color:#6F6F6F;
		border-radius: 3px;
		transition: all 0.3s;
}

.countnum {
    color:#f16f21;/*#FF230B;*/
    /*font-weight:bold;*/
}

.statsbutton .title:hover {
    background: rgb(249,249,249);
    cursor:pointer;
}
.statsbutton-bg {
    background: rgb(249,249,249);
}

.morestats-container {
		border-top:rgba(179, 179, 179, 0.5) solid 1px;
		background:rgb(249,249,249);
}

.morestats {
    width: 960px;
    height: 143px;
    margin-left: 36px;
    /* display: inline-block; */
    margin: 0 auto;
    display:none;
}
.morestats .box {
    /*float:right;*/
		display: inline-block;
    font-size:14px;
		padding: 15px 0px;
		width: 465px;
		line-height: 21px;
		vertical-align: top;
}
.morestats .box:nth-child(2) {
    padding-left: 25px;
}
.morestats .box .title {
		line-height: 35px;
		font-weight: 500;
}

span.mooc_enrolments_count.mooc_list_page {
    float: right;
    background: white;
    border: 1px solid #e1e1e1;
    font-size: 15px;
    padding: 2px 7px;
    border-radius: 5px;
		margin-right: -8px;
	  margin-left: 10px;
}

/* Navigation */

.navbar {
	overflow: visible;
	background:#414141;
	width:100%;
	height:45px;
}

.navbar .container {
	text-align:center;
}


.navbar .navbar-inner:before,
.navbar .navbar-inner:after {
	display: table;
	line-height: 0;
	content: "";
}
.navbar .navbar-inner:after {
	clear: both;
}
.navbar .navbar-inner {
	padding:0;
	min-height:45px;
	display: table;
	text-align: center;
	width: 100%;
}

.navbar .nav {
	position: relative;
	left: 0;
	float: left;
	width:100%;
	list-style:none;
	margin: 0;
	display: table;
}
.navbar .nav li {
	display: table-cell;
	/* width: 1%; */
	float: none;
	color:#ffffff;
	font-weight:400;
	height:45px;
}
.navbar .nav li.active,
.navbar .nav li.current-menu-item {
	color:#f16f21;
}
.navbar .nav li.active > a,
.navbar .nav li.current-menu-item > a {
	color:#f16f21;
}
.navbar .nav > li > a {
	display: block;
	float: none;
	padding:13px 0 10px;
	text-decoration: none;
	color:#ffffff;
	font-size:18px;
	text-transform:uppercase;
}
.navbar .nav > li:hover > a {
	color:#f16f21;
}

.navbar .nav > li.active > a,
.navbar .nav > li.active > a:hover,
.navbar .nav > li.active > a:focus {
	color:#f16f21;
}

/* #menu-item-14 = areas of study top menu. remove blank blocks. this was done to make room for a full-length block */
#menu-item-14 li.menu-item.menu-item-type-custom.menu-item-object-custom {
    display: none;
}
/* 'design your own qualification' - full-width */
li#menu-item-4106 {
    width: 959px;
    text-align: center;
}

/*#menu-item-4106 a {
    padding-top: 27px;
}*/

/* Sub-nav */
.navbar .sub-menu {
	display:none;
	position: absolute;
	z-index: 500;
	top:45px;
}

.navbar .sub-menu li {
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
	display:block;
	float:left;
	text-align:left;
	width:239px;
	min-height:77px;
	/*border-left:1px solid #ffffff;*/
	border-right:1px solid #b8b8b8;
	border-bottom:1px solid #b8b8b8;
	color:#414141;
}

.navbar .sub-menu > li > a {
	text-decoration: none;
	padding: 18px 19px;
	position: relative;
	display: block;
	height: 34px;
	line-height:22px;
}

.navbar .sub-menu > li:hover > a {
	color:#f16f21;
}

.navbar .sub-menu > li.active {
	color:#f16f21;
	border-right:7px solid #f16f21;
	width:231px;
}

.navbar .sub-menu > li.active > a,
.navbar .sub-menu > li.active > a:hover,
.navbar .sub-menu > li.active > a:focus {
	color:#f16f21;
}

.navbar .sub-menu > li.new-row {
	clear:left;
}

 /* Grid columns */

.grid-row {
	margin-bottom:10px;
	clear:both;
}

.grid-span {
	margin-right:10px;
	padding:18px;
	color:#414141;
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9B9B9B');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#9B9B9B')";
	-moz-box-shadow: 2px 2px 4px #9B9B9B;
	-webkit-box-shadow: 2px 2px 4px #9B9B9B;
	box-shadow: 2px 2px 4px #9B9B9B;
	min-height:114px;
	background:#ffffff;
}
.grid-row.last {
	margin-bottom:0;
}

.grid-span.first {
	margin-left:5px;
}
.grid-span.last {
	margin-right:5px;
}

.grid-span.span1 {
 	width:114px;
}
.grid-span.span2 {
 	width:274px;
}
.grid-span.span3 {
 	width:434px;
}
.grid-span.span4 {
 	width:594px;
}
.grid-span.span5 {
 	width:754px;
}
.grid-span.span6 {
 	width:914px;
}

.grid-span.orange {
	background:#f16f21;
	color:#ffffff;
}
.grid-span.red {
	background:#e63522;
	color:#ffffff;
}
.grid-span.blue {
	background:#0b667f;
	color:#ffffff;
}

.grid-row.home-big-span .grid-span {
	min-height:390px;
}

.grid-span.clickable {
	cursor:pointer;
}

.grid-span.clickable:hover {
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#5A5A5A');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#5A5A5A')";
	-moz-box-shadow: 2px 2px 6px #5A5A5A;
	-webkit-box-shadow: 2px 2px 6px #5A5A5A;
	box-shadow: 2px 2px 6px #5A5A5A;
}

.grid-span.full {
	padding:18px 0;
}
.grid-span.floor {
	padding-bottom:0;
}
.grid-span.span1.full {
 	width:150px;
}
.grid-span.span2.full {
 	width:310px;
}
.grid-span.span3.full {
 	width:470px;
}
.grid-span.span4.full {
 	width:630px;
}
.grid-span.span5.full {
 	width:790px;
}
.grid-span.span6.full {
 	width:950px;
}


/* Subject columns */

.subject-grid-row {
	margin-bottom:0;
	clear:both;
	width:631px;
	max-width:631px;
}

.subject-grid-row.first {
	/*margin-bottom:10px;*/
}

.subject-grid-span {
	padding:18px;
	color:#414141;
	min-height:100px;
	border:#b2b2b2 1px solid;
	border-right:none;
	border-top:none;
	background: #ffffff; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
}
.subject-grid-span.has-content:hover {
    background: #FAF5EB;
    cursor: pointer;
}
.subject-grid-row.first .subject-grid-span {
	border-top:#b2b2b2 1px solid;
}


.subject-grid-row.last {
	margin-bottom:0;
}

.subject-grid-span.first {
	border-left:none;
}
.subject-grid-span.last {

}

.subject-grid-span.span1 {
 	width:121px;
}
.subject-grid-span.span1.last {
 	width:120px;
}
.subject-grid-span.span2 {
 	width:278px;
}
.subject-grid-span.span2.first {
 	width:279px;
}
.subject-grid-span.span4 {
 	width:594px;
}

.subject-grid-span.clickable {
	cursor:pointer;
}

.subject-grid-span.clickable:hover {
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#5A5A5A');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=6, Direction=135, Color='#5A5A5A')";
	-moz-box-shadow: 2px 2px 6px #5A5A5A;
	-webkit-box-shadow: 2px 2px 6px #5A5A5A;
	box-shadow: 2px 2px 6px #5A5A5A;
}

.subject-grid-span.full {
	padding:18px 0;
}
.subject-grid-span.floor {
	padding-bottom:0;
}


/* Columns */

.column {
	display:inline-block;
}

.column-1 {
	width:960px;
	padding:0px;
}

.column-2 {
	width:460px;
	padding:10px;
}
.column-2.first {
	width:470px;
	padding-left:0;
}
.column-2.last {
	width:470px;
	padding-right:0;
}

.column-3 {
	width:300px;
	padding:10px;
}
.column-3.first {
	width: 310px;
	padding-left:0;
}
.column-3.last {
	width:310px;
	padding-right:0;
}

.column-4 {
	width:220px;
	padding:10px;
}
.column-4.first {
	width:230px;
	padding-left:0;
}
.column-4.last {
	width:230px;
	padding-right:0;
}



/* Buttons */

.btn {
	height:10px;
}
.button {
	cursor:pointer;
}
.btn, .button {
	padding:10px 18px;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:600;
	background:#ffffff;
	color:#414141;
}
.btn-interactive, .button {
	-webkit-transition: background-color 250ms linear, color 250ms linear;
    -moz-transition: background-color 250ms linear, color 250ms linear;
    -o-transition: background-color 250ms linear, color 250ms linear;
    -ms-transition: background-color 250ms linear, color 250ms linear;
    transition: background-color 250ms linear, color 250ms linear;
}
.btn.btn-blue, .button {
	background:#0E7E9C; /* #0b667f */
	color:#ffffff;
}
.btn.btn-blue:hover, .button:hover {
	background:#084d5f;
}

/* Bottom Share */

.bottom-share {
	background:#ffffff;
	color:#084d5f;
	height:30px;
	padding:35px 5px 30px 5px;
}

.bottom-share ul.share-icons {
	list-style:none;
	width:100%;
	display:inline-block;
}

.bottom-share ul.share-icons li {
	margin:0 2px 0 0;
	display:inline-block;
	float:left;
	max-width:248px;
	width:248px;
	overflow:hidden;
}
.bottom-share ul.share-icons li.last {
	margin-right:0;
	width:200px;
	max-width:200px;
}

.bottom-share ul.share-icons li a {
	color:#0b667f;
	font-size:14px;
	display:inline-block;
}
.bottom-share ul.share-icons li a .share-image {
	margin-right:20px;
	float:left;
}
.bottom-share ul.share-icons li a .share-text {
	margin-top:4px;
	float:left;
}

/* Footer */

.footer {
	background:#d9d9d9;
	color:#7f7f7f;
	width:100%;
	min-height:200px;
}

.footer .sitemap {
	margin-top:30px;
}

.footer .sitemap .column {
	color:#868686;
}

.footer .sitemap .column h3 {
	text-transform:uppercase;
	font-weight:600;
}

.footer .sitemap .column .parent-item {
	clear:both;
}

.footer .sitemap .column .item-group {
	clear:both;
	margin-bottom:10px;
}

.footer .sitemap .column a {
	color:#868686;
	text-decoration:none;
	line-height:20px;
	margin-bottom:5px;
	clear:both;
	display:block;
}

/* Main Banner */

.banner-main {
	background:#0b667f;
	display:inline-block;
	width:100%;
	height:350px;
	overflow:hidden;
	text-align:center;
	clear:both;
}

.banner-slides-wrapper {
	text-align:center;
	width:100%;
	z-index:10;
	display:inline-block;
	height:10px;
	float:left;
}

.banner-controls-wrapper {
	text-align:center;
	width:100%;
	z-index:5;
	display:inline-block;
	height:340px;
}

.banner-controls-wrapper .container {
	height:340px;
	margin-top:-10px;
}


.banner-main .banner-button-control {
	position:absolute;
	display:block;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	-moz-opacity: 0.75;
	-khtml-opacity: 0.75;
	opacity: 0.75;
	z-index:30;
	cursor:pointer;
	top:150px;
}

.banner-main .banner-button-control:hover {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.banner-main .banner-button-prev {
	margin-left:50px;
}

.banner-main .banner-button-next {
	/*right:50px;*/
	margin-left:1102px;
}

.banner-loading-placeholder {
	z-index:10;
	margin:auto;
	width:48px;
	height:48px;
	position: relative;
	margin-top:-200px;
}

.banner-main .banner-slides {
	z-index:15;
	/*
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	*/
}

.banner-main .banner-slide {
	z-index:21;
	position:absolute;
	width:100%;
	display:block;

}
.banner-main .banner-slide .banner-slide-image {
	z-index:22;
	position:absolute;
}
.banner-main .banner-slide .banner-slide-text {
	z-index:23;
	position:absolute;
	width:960px;
	display:block;
	font-size:44px;
	color:#ffffff;
	padding:90px 45px 10px 45px;
	overflow:hidden;
}
.banner-main .banner-slide .banner-slide-text .arrow {
	width:40px;
	height:40px;
	float:left;
	margin-right:10px;
}
.banner-main .banner-slide .banner-slide-text h2 {
	float:left;
	font-size:44px;
	font-weight:400;
}
.banner-main .banner-slide .banner-slide-text p {
	float:left;
	font-size:44px;
	font-weight:300;
	line-height:52px;
}

.banner-main .banner-pagination-wrapper {
	position:absolute;
	list-style:none;
	display:inline-block;
	top:330px;
	z-index: 30;
	width:100%;
	text-align:right;
}

.banner-main ul.banner-pagination {
	position:relative;
	list-style:none;
	display:inline-block;
	margin-right:20px;
}
.banner-main ul.banner-pagination li {
	display:inline-block;
	float:left;
	margin:0 2px;
}
.banner-main ul.banner-pagination li a {
	display:inline-block;
	text-decoration:none;
	color:#000;
	width:8px;
	height:8px;
	background:#0b667f;
	border:2px solid #414141;
}
.banner-main ul.banner-pagination li a:hover {
	background:#ffffff;
	-webkit-transition: background-color 750ms linear;
    -moz-transition: background-color 750ms linear;
    -o-transition: background-color 750ms linear;
    -ms-transition: background-color 750ms linear;
    transition: background-color 750ms linear;
}
.banner-main ul.banner-pagination li.current a {
	background:#0b667f;
	border:2px solid #ffffff;
}

.banner-main .banner-slides.single-slide .banner-slide {
	/*top:-12px;*/
}

.banner-main .slides_control {
	height:350px!important;
}

.banner-main .banner-arrow {
	float:left;
	clear:left;
	margin-top: 10px;
	margin-right: 20px;
}

.banner-main .banner-title {
	float:left;
	clear:right;
}

.banner-main .banner-text {

}

/* Content Area */

.content {
	background:#f1f1f1;
	width:100%;
	display:inline-block;
	clear:both;
	padding:10px 0;
}

/* Home */

.home-search-input {
	font-size: 14px;
	text-decoration:none;
	color:#084d5f;
	border:#084d5f solid 4px;
	display: inline-block;
	float: left;
	max-height:19px;
	height:19px;
	min-height:19px;
	width:315px;
}

.home-search-submit {
	font-size: 14px;
	text-decoration:none;
	color:#ffffff;
	background:#084d5f;
	float:left;
	width: 90px;
	text-align: center;
	display: inline-block;
	height: 15px;
	min-height: 15px;
	max-height: 15px;
	padding: 10px 0;
	border: 2px #084d5f solid;
	cursor:pointer;
	margin-left: 2px;
}

.home-search-submit {
	font-size: 14px;
	text-decoration:none;
	color:#ffffff;
	background:#084d5f;
	float:left;
	width: 90px;
	text-align: center;
	display: inline-block;
	height: 15px;
	min-height: 15px;
	max-height: 15px;
	padding: 10px 0;
	border: 2px #084d5f solid;
	cursor:pointer;
	margin-left: 2px;
}

/* Entry Content */

.entry-content h3 {
	overflow:visible;
}

.entry-content h3 {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
	color: #0B667F;
	font-size: 14px;
	font-weight:300;
}

/* Home page */

.home-small-widget {
	padding-top:0;
	padding-bottom:0;
	height:150px;
	max-height:150px;
	text-decoration:none;
}
.home-small-widget .home-small-widget-text {
	font-size:25px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
}

.home-large-widget {
	display:flex;
	justify-content: center;
  	flex-direction: column;
	padding-top:0;
	padding-bottom:0;
	height:150px;
	max-height:150px;
	text-decoration:none;
}
.home-large-widget .home-large-widget-text {
	font-size:25px;
	margin-bottom: 10px;
	opacity: 0;
}

.home-large-widget-subtext {
	opacity: 0;
}

.home-search-widget {
	padding-top:30px;
	padding-bottom:30px;
	min-height: 90px;
}

/* Pages, posts, headings, contents */

.page-header, .entry-header {
	color:#414141;
}

.page-header .page-title, .entry-header .entry-title {
	color:#414141;
	font-size:25px;
}

.page-content h2,
.entry-content h2,
.gform_wrapper .gform_heading h3.gform_title {
	color:#0b667f;
	font-size:18px;
	font-weight:400;
	margin:24px 0;
}

/* NEWS ARCHIVE */

.news-archive-page .entry-header.big-header {
	margin-bottom:0;
}

.news-archive-item {
	clear:both;
	width:630px;
	margin-top:10px;
	margin-bottom:15px;
	display:inline-block;
	padding-top: 20px;
	border-top: 1px solid #CCC;
}

.news-archive-item.first {
	border-top:none;
}

.news-archive-item .entry-header {
	margin-bottom:15px;
}

.news-archive-item .entry-header .news-title {
	color:#0b667f;
	font-size:18px;
	font-weight:400;
	margin-bottom:15px;
}

.news-archive-item .entry-header .news-date {
	color:#0b667f;
	font-size:14px;
	font-weight:300;
}

.news-archive-item .entry-header {
	display:inline-block;
}
.news-archive-item .entry-content {
	display:inline-block;
}

.news-archive-item .banner-image {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
.news-archive-item .banner-image img {
	box-shadow: none !important;
	border-radius: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
}

/* Search page */

.search-page-search-form {
	margin:0;
	display:inline-block;
}

.search-page-search-input {
	font-size: 14px;
	text-decoration:none;
	color:#b3b3b3;
	border:#b3b3b3 solid 1px;
	max-width:192px;
	width:192px;
	padding-left:6px;
	padding-right:35px;
	float:left;
}

.search-page-search-form  .search-page-search-submit {
	font-size: 14px;
	text-decoration:none;
	color:#b3b3b3;
	position: absolute;
	z-index: 10;
	margin-left:-35px;
	margin-top:2px;
	float: right;
	display: inline-block;
	cursor:pointer;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	filter:none;
	-ms-filter:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
}

.search-result {
	padding:18px;
	border-top:1px solid #ededed;
}
.search-result.first {
	padding-top:0;
	border-top:none;
}
.search-result .entry-header .entry-title {
	color:#0b667f;
	font-size:14px;
}

.search-page .big-header {
	padding:0 18px;
}

.search-page .entry-header.big-header h2.entry-title {
	margin-top:20px;
	font-size:16px;
	color:#0b667f;
	font-weight:400;
	margin-bottom:25px;
}

.search-page .no-results .entry-content {
	padding:0 18px;
}


/* Widgets */

.widget_areasofstudy_widget {

}

.widget_areasofstudy_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_areasofstudy_widget .simple-accordion {
	font-size:25px;
	font-weight:300;
	float:left;
	width: 100%;
	text-align: left;
}

.simple-accordion .simple-accordion-item {
	border-top:1px #e7f0f2 solid;
	border-bottom:1px #b6d1d9 solid;
	color:#2f748a;
	font-size:14px;
	line-height:18px;
	clear:both;
}

.simple-accordion .simple-accordion-item.first {
	border-top:none;
}

.simple-accordion .simple-accordion-item.last {
	border-bottom:none;
}

.simple-accordion .simple-accordion-item .simple-accordion-header {
	padding:12px 25px;
	border-bottom:1px #b6d1d9 solid;
	cursor:pointer;
	font-weight: 600;
	display:block;
	text-decoration:none;
	color:#3b8497;
}

.simple-accordion .simple-accordion-item .simple-accordion-header .simple-accordion-header-arrow {
	margin-top: 5px;
	margin-right: 10px;
	float:left;
}

.simple-accordion .simple-accordion-item.inactive .simple-accordion-header {
	padding:12px 25px;
	border-bottom:none;
}

.simple-accordion-header:hover {
    background-color: rgba(0,0,0,0.03);
}

.simple-accordion .simple-accordion-item .simple-accordion-contents {
	padding:0;
}

.simple-accordion .simple-accordion-item .simple-accordion-contents a {
	color:#414141;
	padding:8px 25px 8px 35px;
	/*border-top:1px #c9c9c9 solid;*/
	border-left:8px #0b667f solid;
	background: #ffffff; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
	text-decoration:none;
	display:block;
	position:relative;
}

.simple-accordion .simple-accordion-item .simple-accordion-contents a:hover {
	text-decoration:none;
	color:#0b667f;
}

.simple-accordion .simple-accordion-item .simple-accordion-contents a.first {
	/*border-top:1px #e7f0f2 solid;*/
}

.simple-accordion .simple-accordion-item.inactive .simple-accordion-contents {
	display:none;
}



.widget_news_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_news_widget .news-widget-wrapper {
	font-size:14px;
	font-weight:300;
	text-align: left;
	padding:0;
}

.widget_news_widget .news-widget-wrapper .top-level {
	min-height:315px;
	max-height:315px;
	overflow: hidden;
}

.news-widget-wrapper .news-widget-item {
	border-top:1px #e7f0f2 solid;
	border-bottom:1px #b6d1d9 solid;
	color:#2f748a;
	font-size:14px;
	line-height:18px;
	clear:both;
}

.news-widget-wrapper .news-widget-item.first {
	border-top:none;
}

.news-widget-wrapper .news-widget-item.last {
	border-bottom:1px #e7f0f2 solid;
}
.news-widget-wrapper .news-widget-item.last .news-widget-contents {
	border-bottom:1px #b6d1d9 solid;
}

.news-widget-wrapper .news-widget-item .news-widget-header {
	padding:12px 25px;
	font-weight: 600;
	display:block;
	text-decoration:none;
}
.news-widget-wrapper .news-widget-item .news-widget-contents {
	padding:0 25px 10px 25px;
	color:#414141;
}

.news-widget-wrapper .btn-holder {
	padding:0 25px;
}


.widget_newsarchive_widget {

}

.widget_newsarchive_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_newsarchive_widget .simple-accordion {
	font-size:25px;
	font-weight:300;
	float:left;
	width: 100%;
	text-align: left;
}

.simple-accordion .simple-accordion-item {
	border-top:1px #e7f0f2 solid;
	border-bottom:1px #b6d1d9 solid;
	color:#2f748a;
	font-size:14px;
	line-height:18px;
	clear:both;
}


.widget_keydates_widget h2 {
	font-size: 25px;
	font-weight:400;
	float: left;
	margin: 0 25px 20px 25px;
}

.widget_keydates_widget .widget-keydates {
	font-size:14px;
	font-weight:300;
	text-align: left;
	padding:0;
}

.widget_keydates_widget .widget-keydates .key-dates {
	overflow: hidden;
	padding: 12px 0;
}

.widget-keydates .key-dates .key-date {
	font-size:14px;
	line-height:18px;
	clear:both;
	margin-bottom: 20px;
}

.widget-keydates .key-dates .key-date .key-date-heading {
	padding:0 25px;
	margin-bottom:15px;
	font-weight: 600;
	color:#2f748a;
}

.widget-keydates .key-dates .key-date .key-date-row {
	padding:0 25px;
	margin-bottom:8px;
	font-weight: 600;
}

.widget-keydates .key-dates .key-date .key-date-row .key-date-highlight-icon {
	display:none;
}

.widget-keydates .key-dates .key-date .key-date-row.highlight {
	/*color:#f48c4d;*/
	color:#f16f21;
}

.widget-keydates .key-dates .key-date .key-date-row.highlight .key-date-highlight-icon {
	display:inline-block;
}


.widget_about_widget {

}

.widget_about_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_about_widget .simple-accordion {
	font-size:25px;
	font-weight:300;
	float:left;
	width: 100%;
	text-align: left;
}

.widget_apply_widget {

}

.widget_apply_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_apply_widget .simple-accordion {
	font-size:25px;
	font-weight:300;
	float:left;
	width: 100%;
	text-align: left;
}

.widget_subpages_widget {

}

.widget_subpages_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_subpages_widget .simple-accordion {
	font-size:25px;
	font-weight:300;
	float:left;
	width: 100%;
	text-align: left;
}

.widget_parentsubpages_widget {

}

.widget_parentsubpages_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_parentsubpages_widget .simple-accordion {
	font-size:25px;
	font-weight:300;
	float:left;
	width: 100%;
	text-align: left;
}

.widget_testimonials_widget {

}

.widget_testimonials_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_testimonials_widget .widget-testimonials {
	font-size:25px;
	font-weight:300;
	float:left;
	width: 100%;
	text-align: left;
}

.widget-testimonials .top-level {

}

.widget-testimonials .testimonial-item {
	border-top: #c6c6c6 1px solid;
}

.widget-testimonials .testimonial-item .widget-testimonial-summary-outer {
	background: #ffffff; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlY2VjZWMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #ffffff 0%, #ececec 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ececec)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%,#ececec 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%,#ececec 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#ececec 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 ); /* IE6-8 */
	text-decoration:none;
	display: inline-block;
	width: 100%;
}

.widget-testimonials .testimonial-item .widget-testimonial-summary {
	font-size:14px;
	color:#0b667f;
	display:inline-block;
	position:relative;
	float:left;
	width:150px;
	margin-top: 20px;
}

.widget-testimonials .testimonial-item .widget-testimonial-thumbnail {
	margin:20px;
	display:inline-block;
	position:relative;
	float:left;
}

.widget-testimonials .testimonial-item .widget-testimonial-name {
	margin-bottom:10px;
}

.widget-testimonials .testimonial-item .widget-testimonial-course-content {
	border-top: #c6c6c6 1px solid;
	display: inline-block;
	margin-top:-3px;
	font-size:14px;
}

.widget-testimonials .testimonial-item .widget-testimonial-arrow {
	margin-left: 270px;
	margin-top: -2px;
	position: absolute;
}

.widget-testimonials .testimonial-item .widget-testimonial-excerpt {
	margin:45px 20px;
	line-height: 1.714285714;
}

/* Blog subscribe widget (Gravity Forms) - probably not using htis now */

.widget_subscribe_widget {
}

.widget_subscribe_widget h2 {
	font-size:25px;
	font-weight:400;
	float:left;
	margin:0 25px 20px 25px;
}

.widget_subscribe_widget_content_div {
	margin:0px 20px 45px 20px;
	line-height: 1.714285714;
}


.widget_subscribe_widget input {
	width: 250px !important;
}

/* Blog subscribe widget (Jetpack) */

.itm_subscribe_widget {
	margin-left:20px;
	margin-right:20px;
	margin-bottom:10px;
}

.itm_subscribe_widget p {
	margin-top:20px;
	line-height: 1.714285714;
}

.jetpack_subscription_widget {

}

.jetpack_subscription_widget .widgettitle {
	display:none;
}

.jetpack_subscription_widget #subscribe-text {
	/*display:none;*/
}

.jetpack_subscription_widget input[type=text] {
    width:261px !important;
	height:22px !important;
    padding:3px !important;
}

.jetpack_subscription_widget input[type=submit] {
    width:270px !important;

	padding:6px 3px !important;
	text-align:center;
	text-decoration:none;
	font-size:14px;
	font-weight:600;
	background:#0b667f;
	color:#ffffff;

	-webkit-transition: background-color 250ms linear, color 250ms linear;
    -moz-transition: background-color 250ms linear, color 250ms linear;
    -o-transition: background-color 250ms linear, color 250ms linear;
    -ms-transition: background-color 250ms linear, color 250ms linear;
    transition: background-color 250ms linear, color 250ms linear;
}

.jetpack_subscription_widget input[type=submit]:hover {
	background:#084d5f;
	cursor: pointer;
}


/* Course Page */

.grid-span.span4.itm-course {
	padding:18px 0;
	width:630px;
}

.grid-span.span4.itm-course p,
.grid-span.span4.itm-course h1,
.grid-span.span4.itm-course h2,
.grid-span.span4.itm-course h3,
.grid-span.span4.itm-course ol,
.grid-span.span4.itm-course ul,
.grid-span.span4.itm-course .news-title,
.grid-span.span4.itm-course .news-date {
	margin-left:18px;
	margin-right:18px;
}

.


.course-subject-group {
	display:inline-block;
}

.course-subject-group-title {
	color:#0B667F;
	font-size:14px;
	font-weight:600;
	margin:24px 18px;
}

.course-subject-title {
	color:#0B667F;
	font-size:14px;
	font-weight:600;
	margin-bottom:10px;
}

.course-subject-desc {
	color:#646464;
	font-size:12px;
	line-height:14px;
	font-weight:300;
}

.subject-course-structure {

}
.subject-course-structure-title {
	margin:24px 18px;
	cursor:pointer;
}
img.subject-course-structure-arrow {
	float:left;
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin-top:1px;
}
.subject-course-structure-title h2 {
	margin:0 0 0 15px;
	float:left;
	clear:none;
}
.subject-course-structure-title h2:hover{
	text-decoration:underline;
}
.subject-course-structure-title h3:hover{
	text-decoration:underline;
}
.subject-course-structure-desc {
	margin-left:18px;
	margin-right:18px;
}

table.course-key-details {
    width: 75%;
    margin: auto;
}

/* Testimonials */

.entry-testimonial {
	padding-top:18px;
	padding-bottom:18px;
	border-top:1px solid #b3b3b3;
}

.entry-testimonial.first {
	border-top:none;
}

.entry-testimonial-thumbnail {
	margin-left:18px;
	margin-right:18px;
	margin-bottom:18px;
	float:left;
}

.entry-testimonial-summary {
	margin-right:18px;
	margin-bottom:18px;
	float: left;
	color:#3b727f;
}

.entry-testimonial-name {
	font-weight:bold;
	font-size:14px;
}

.entry-testimonial-course {
	font-size:12px;
	text-decoration:none;
}

.entry-testimonial-course-content p {
	margin-bottom:0;
}

.testimonial-qa-list .testimonial-qa {
	margin-top:18px;
}

.testimonial-qa-list .testimonial-qa.first {
	margin-top:18px;
}

.testimonial-qa-list .testimonial-qa .testimonial-qa-question {
	margin-left:18px;
	margin-right:18px;
	margin-bottom:10px;
	color:#3b727f;
}

.testimonial-qa-list .testimonial-qa .testimonial-qa-answer {
	margin-left:18px;
	margin-right:18px;
}

/* FAQs */

.entry-header.faq-header {
	margin-bottom: 15px;
}

.entry-faq-list {
	width:100%;
	display:inline-block;
}

.entry-faq-list .simple-accordion {
	width:100%;
	display:inline-block;
}

.entry-faq-list .faq-inner-level {
	display:inline-block;
	padding: 10px 18px 10px 27px;
}

.entry-faq-list .simple-accordion .simple-accordion-item,
.entry-faq-list .simple-accordion .simple-accordion-item .simple-accordion-header  {
	border:none;
}

.entry-faq-list .simple-accordion .simple-accordion-item .simple-accordion-contents .faq-inner-level p {
	margin: 0 0 24px;
	margin: 0 0 1.714285714rem;
	line-height: 1.714285714;
	color:#414141;
}

.entry-faq-list .simple-accordion .simple-accordion-item .simple-accordion-contents .faq-inner-level h2,
.entry-faq-list .simple-accordion .simple-accordion-item .simple-accordion-contents .faq-inner-level h3 {
	margin-left:0;
	margin-right:0;
}

.entry-faq-list .simple-accordion .simple-accordion-item .simple-accordion-contents .faq-inner-level h3 {
	color:#0B667F;
	font-size:14px;
	font-weight:300;
}

.entry-faq-list .simple-accordion .simple-accordion-item .simple-accordion-contents .faq-inner-level a {
	color:#0b667f;
	padding:inherit;
	border:none;
	background:none;
	text-decoration:underline;
	display:inline;
}

.entry-faq-list .simple-accordion .simple-accordion-item .simple-accordion-contents .faq-inner-level a:hover {
	color:#0f3647;
}

/* FORMS */

.gform_wrapper {
	overflow:visible;
}
.gform_body {

}
.gform_body ul.gform_fields {

}
.gform_body ul.gform_fields li.gfield  {
	clear:both;
	margin: 0 0 5px 0;
	display: inline-block;
	width:100%;
}
.gform_body ul.gform_fields li.gfield .gfield_label  {
	float:left;
	color:#025368;
	font-weight:300;
}
.gform_body ul.gform_fields li.gfield .ginput_container  {
	float:left;
	width:100%;
}
.gform_body ul.gform_fields li.gfield .gfield_description {
	padding-top:6px;
}
.gform_body ul.gform_fields li.gfield .ginput_container .gfield_radio input[type="radio"],
.gform_body ul.gform_fields li.gfield .ginput_container .gfield_checkbox input[type="checkbox"]  {
	margin-right:15px;
}
.gform_body ul.gform_fields li.gfield .ginput_container input[type="text"],
.gform_body ul.gform_fields li.gfield .ginput_container textarea,
.gform_body ul.gform_fields li.gfield .ginput_container select  {
	font-size: 14px;
	padding: 6px;
	border-color:#b3b3b3;
}
.gform_body ul.gform_fields li.gfield .ginput_container input[type="text"].medium {
	width:275px;
}
.gform_body ul.gform_fields li.gfield .ginput_container select {
	width:289px;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
	font-weight:300!important;
}
.gform_body ul.gform_fields li.gfield .ginput_container ul.gfield_radio li input[type="radio"]:checked+label,
.gform_body ul.gform_fields li.gfield .ginput_container ul.gfield_checkbox li input[type="checkbox"]:checked+label {
	font-weight:300;
}

.gform_body ul.gform_fields li.gfield.gfield_error  {
	width:100%;
}
.gform_body ul.gform_fields li.gfield.gfield_error textarea {
	width:98%;
}
.gform_wrapper .gform_footer.top_label {
	margin-top: 0px;
}

/* TABLES */

.entry-content table {

}

.entry-content table td {
	border: 1px solid #3c8599;
	padding:12px;
	font-size:14px;
	color:#414141;
}

.entry-content table th td {
	color:#0b667f;
}
/*
.table-div {
	margin-left:18px;
	margin-right:18px;
}*/
.courseinfo-entry-content table {
	margin-left:18px;
	margin-right:18px;
	width:594px
}

/* PASSWORD FORM */
.protected-post-form {

}
.protected-post-form .password-label {
	float:left;
	display: inline-block;
	padding-top: 5px;
	margin-right: 10px;
}
.protected-post-form .password-input {
	float:left;
	display: inline-block;
	width: 220px;
	margin-right: 10px;
}
.protected-post-form .password-submit {
	height: 34px;
	margin-top: 1px;
	width: 100px;
	line-height: 13px;
	float:left;
	display: inline-block;
}

.course-structure-hr hr {
	width: 100%;
	height: 1px;
	color: #b3b3b3;
}

/* individual short course pages */

#moocimage_unity {
	/* in this file for desktop browsers only */
	margin: 50px 30px 50px 50px;
	float: right;
}

.entry-header h1 {
	clear: none;
}

.mooc_enrolments_count_short_course {
	position: absolute;
    right: 1.7em;
    top: 1.25em;
}
